/* CSS Document */
/* bootstrap dropdown hover menu*/
		@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
body {
	line-height: 1.42857143;
	font-size: 18px;
}
.btn-info {
	color: #fff;
	background-color: #333;
	border-color: #333;
}
#random {
	position: relative;
}
#random li {
	position: absolute;
	list-style: none;
}
#random li img {
	border: 0 solid #666;
	width: 100%;
}
a:link, a:visited {
	color: black;
}

textarea {
	font-size: 14px;
}
label {
	font-size: 14px;
}
input {
	font-size: 14px;
}

.voorpagina_box {
	border: thin;
	position: absolute;
	display: block;
	
	width: 700px;
	height: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #575A5D;
	font-size: 50px;
	
}
.dropbtn {
	background-color: transparent;
	color: #9d9d9d;
	padding: 16px;
	font-size: 18px;
	border: none;
	line-height: 20px;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 250px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover {
	background-color: #ddd;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #333;
	color: white;
}
* {
	box-sizing: border-box;
}
body {
	font-family: Verdana, sans-serif;
}
.mySlides {
	display: none;
}
img {
	vertical-align: middle;
}
/* Slideshow container */
		
.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
}
/* Caption text */
		
.text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}
/* Number text (1/3 etc) */
		
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}
/* The dots/bullets/indicators */
		
.dot {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active {
	background-color: #717171;
}
/* Fading animation */
@media screen and (max-width: 358px) {
  footer{
    top: 300px;
  }
}
@media screen and (max-height: 1024px) {
  footer{
    top: 300px;
  }
}
@media screen and (min-width: 1900px) {
  footer{
    top: 420px;
  }
}
footer {
			position: relative;
			
			right: 0;
			bottom: 0;
			left: 0;
			padding: 1rem;
			height: 50px;
			background-color: #efefef;
			text-align: center;
		}
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
 @-webkit-keyframes fade {
 from {
 opacity: .4
}
 to {
 opacity: 1
}
}
 @keyframes fade {
 from {
 opacity: .4
}
 to {
 opacity: 1
}
}

/* On smaller screens, decrease text size */
		
@media only screen and (max-width: 300px) {
.text {
	font-size: 11px
}
}
